{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:plank_painted_black_recipe"
      },
	  
      "tags":[
         "sgs_farm_workbench_paint"
      ],
      "pattern": [
		"WWW",
		"WDW",
		"WWW"
	],
    "key": {
		"W": {"tag": "minecraft:planks"},
		"D": {"item": "minecraft:black_dye"}
		
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":{
         "item":"sgs_farm:plank_painted_black",
         "count":8
      }
   }
}